Subject: Bug#37078: Already done?

From: Colin Watson <[email-masked]>
Date: Tue, 24 Jun 2003 16:13:07 +0100

On Tue, Jun 24, 2003 at 06:00:56PM +0300, Brock Rozen wrote:
> If I'm not mistaken, this behavior is now what happens as a default -- if
> so, please close this.

Sorry, you're mistaken. Apart from the 'close' and 'submitter' commands
which have the side-effect of sending mail to the submitter, the results
of control messages currently only go to the sender, the maintainer, and
anyone subscribed to the package(s) in question via the PTS.

This bug is a special case of generally subscribing to bugs, namely
#38116 et al.

Cheers,

-- 
Colin Watson                                  [[email-masked]]